{% load static %}

<!DOCTYPE html>
<html>

<head>
    <title>Favorites</title>
    <link rel="icon" href="{% static 'love.png' %}" type="image/gif" sizes="16x16">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="{% static 'lab_9.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
</head>

<body>
    <div class="container-fluid h-100">
        <div class="row h-100 justify-content-center align-items-center">
            <div class="col-sm-11">
                <div class="row">
                    <div class="col-sm-10">
                        <p class="letFont" style="font-size: 47px; padding-top: 50px; margin-bottom:-1vh"><strong>List
                                of Books</strong><br><br></p>
                        <div class="buttoncolor l-100">
                            <button class="btn btn-default buttoncolor buttonq">Quilting</button>
                            <button class="btn btn-default buttoncolor buttona">Architecture</button>
                            <button class="btn btn-default buttoncolor buttonc">Comic</button>
                        </div>
                        <div class="roundedrec1" style="margin-bottom:6.7%;">
                            <div class="insiderec1">
                                {% if user.is_authenticated %}
                                <p class="monFont">Hello, {{ user.username }} !</p>
                                <p class="monFont">Email: {{ user.email }} </p>
                                {% else %}
                                <a class="lead monFont" href="{% url 'landing' %}">Log in</a>
                                {% endif %}
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-2" style="padding-top: 10.5vh; text-align:right; font-size: 20px; font-weight: bold">
                        <img class="img" src="{% static 'love.png' %}">
                        <text>:</text>
                        <text id="counter">0</text>
                    </div>
                </div>
                <div class="roundedrec" style="margin-bottom:6.7%;">
                    <div class="insiderec">
                        <div class="table-responsive">
                            <table id="demo" class="table" style="font-size: 15px;">
                                <thead>
                                    <tr class="table text-center">
                                        <th scope="col" class="align-middle">No.</th>
                                        <!-- <th scope="col" class="align-middle">Image</th> -->
                                        <th scope="col" class="align-middle">Title</th>
                                        <th scope="col" class="align-middle">Authors</th>
                                        <th scope="col" class="align-middle">Publisher</th>
                                        <th scope="col" class="align-middle">Published Date</th>
                                        <th scope="col" class="align-middle">Add to Favourite(s)</th>
                                    </tr>
                                </thead>
                            </table>
                            <script src="{% static 'lab_9.js' %}"></script>
                        </div>
                    </div>
                </div>
                <div class="roundedrec1" style="margin-bottom:6.7%;">
                    <div class="insiderec1">
                        <a class="lead monFont" style="text-align: center" href="{% url 'logout' %}?next={% url 'landing' %}">Log
                            Out</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</body>

</html>